Hacking Browser will not start

Tjessx

Well-Known Member
OP
Member
Joined
Dec 3, 2014
Messages
1,160
Trophies
0
Age
27
XP
952
Country
Belgium
So i bought a 3ds version 5.1 and a gateway card.
For some reason when i clicked on the browser icon it tells me that i need to update my firmware through the internet before i can use it.

Someone advised me to buy super smash bros to update it to 8.1
So i did this, but the message remains the same.

Someone any idea how to fix this?
Is this 3ds unusable for gateway?
 

pokemoner2500

Well-Known Member
Member
Joined
Aug 14, 2013
Messages
882
Trophies
1
XP
1,600
Country
United States
So i bought a 3ds version 5.1 and a gateway card.
For some reason when i clicked on the browser icon it tells me that i need to update my firmware through the internet before i can use it.

Someone advised me to buy super smash bros to update it to 8.1
So i did this, but the message remains the same.

Someone any idea how to fix this?
Is this 3ds unusable for gateway?

IIRC the only way to use the browser is to online update.
 

petspeed

Well-Known Member
Member
Joined
Nov 13, 2009
Messages
1,179
Trophies
1
Age
49
XP
1,849
Country
Denmark
What is the exact firmware version? If it is 8.1.0-0U then AFAIK you need to update online before you can use the browser. If that is the case I guess all you can do is wait for Gateway to release the next big update that are rumored to use another exploit that don't use the browser.
 

Tjessx

Well-Known Member
OP
Member
Joined
Dec 3, 2014
Messages
1,160
Trophies
0
Age
27
XP
952
Country
Belgium
What is the exact firmware version? If it is 8.1.0-0U then AFAIK you need to update online before you can use the browser. If that is the case I guess all you can do is wait for Gateway to release the next big update that are rumored to use another exploit that don't use the browser.

I got that one, do you think this would take a long time?
 

greeeed

Active Member
Newcomer
Joined
Nov 1, 2014
Messages
30
Trophies
0
Age
38
XP
63
Country
Bosnia and Herzegovina
you want to say, we can not stay on 9.2, because soon we will not be able to use the browser?!
It look like as long as you mange to open it once than you are safe.
(New units can't open browser without update.)

P.S.: Not sure of this information.
 

UraKn0x

Official senpai
Member
Joined
Mar 20, 2014
Messages
370
Trophies
0
XP
735
Country
France
Wait for the rumored Mii Maker exploit. But as I said this is only a rumor, based on what SonyUSA said. We don't really know if what he said is true, so wait for the N3DS support that may make you able to launch GW on your 8.0.1-0E 3DS.
 

gamesquest1

Nabnut
Former Staff
Joined
Sep 23, 2013
Messages
15,153
Trophies
2
XP
12,247
It look like as long as you mange to open it once than you are safe.
(New units can't open browser without update.)

P.S.: Not sure of this information.
you want to say, we can not stay on 9.2, because soon we will not be able to use the browser?!
no the problem is some consoles where manufactured with no browser installed by default.....if your 3DS comes with Ver. x.x.x-0x there will be no browser installed.....updating with a cart will not resolve this issue, the only way to install a browser if one is not pre installed is via an online update

or if your already on a hackable FW like 4.x you could probably install the browser via cia file....but this doesn't help anyone who wants to use the browser exploit

if the browser is already installed it wont just suddenly stop after a certain date
It look like as long as you mange to open it once than you are safe.
(New units can't open browser without update.)

P.S.: Not sure of this information.
nope the majority of consoles seem to have the browser pre-installed.....not sure why some consoles don't, i assume the 8.1 n3ds consoles where manufactured before they finalized the n3ds browser so they just didn't install it.....not sure what the story about the 6.x and 5.x units with no browser built in are....maybe they are refurb units or something, or units from when they first started producing 5.x/6.x consoles
 

davhuit

Well-Known Member
Member
Joined
Nov 23, 2005
Messages
994
Trophies
0
XP
550
Country
France
A bit old thread but I thought it might be interesting to give this info.

So someone found a way to fix the problem. Basically, you run a sysnand update and you remove the battery before the end of the update.

It might time a few tries but you can get an updated browser still on your original firmware with that, which able you to use the browser exploit (the guy managed to update it after ~20 tries but now, he can use the browser exploit).

Of course, it's better to have a hardmod and to do a nand backup before trying that, but if you don't have other choice, I would say it's better than stay stuck forever with a non-compatible 3DS.

Source is here : http://www.maxconsole.com/maxcon_forums/threads/288528-a-problem-with-the-browser
 

BobDoleOwndU

Well-Known Member
Member
Joined
Dec 28, 2013
Messages
1,178
Trophies
1
Age
29
XP
2,225
Country
Canada
A bit old thread but I thought it might be interesting to give this info.

So someone found a way to fix the problem. Basically, you run a sysnand update and you remove the battery before the end of the update.

It might time a few tries but you can get an updated browser still on your original firmware with that, which able you to use the browser exploit (the guy managed to update it after ~20 tries but now, he can use the browser exploit).

Of course, it's better to have a hardmod and to do a nand backup before trying that, but if you don't have other choice, I would say it's better than stay stuck forever with a non-compatible 3DS.

Source is here : http://www.maxconsole.com/maxcon_forums/threads/288528-a-problem-with-the-browser

Unfortunately this won't work now since the browser exploit was patched. You would be on an exploitable firmware, but with an unexploitable browser.
 

tony_2018

Well-Known Member
Member
Joined
Jan 3, 2014
Messages
3,107
Trophies
0
XP
1,022
Country
United States
A bit old thread but I thought it might be interesting to give this info.

So someone found a way to fix the problem. Basically, you run a sysnand update and you remove the battery before the end of the update.

It might time a few tries but you can get an updated browser still on your original firmware with that, which able you to use the browser exploit (the guy managed to update it after ~20 tries but now, he can use the browser exploit).

Of course, it's better to have a hardmod and to do a nand backup before trying that, but if you don't have other choice, I would say it's better than stay stuck forever with a non-compatible 3DS.

Source is here : http://www.maxconsole.com/maxcon_forums/threads/288528-a-problem-with-the-browser


That would be an idiotic idea but hey, people have known to do really weird things.
 

davhuit

Well-Known Member
Member
Joined
Nov 23, 2005
Messages
994
Trophies
0
XP
550
Country
France
Unfortunately this won't work now since the browser exploit was patched. You would be on an exploitable firmware, but with an unexploitable browser.

It's working, did you read the thread before answering? The guy just did it yesterday (and the one who gave the method did it several times), 9.6 is already released since a while and it changed nothing.

Before :

Zlanox;1746861 said:
Hello,
this morning i tried to use a new gateway on a 3ds with 7.2.0-0E, i moved launcher.dat in the sd of the 3ds. after i inserted the red gateway card and then i turned on the 3ds....
when i tap the browser a disclaimer tell me that i need to update the console to use the browser
what i can do to use the browser without upgrade the 3ds

The trick :

Ronhero;1746877 said:
The only work around I have found is with a hard mod. Basically you attempted to do an ota update and cancel it part of the way through causing a semi update. I have gotten 4 or 5 consoles to work like this and then was able to downgrade. It can take a few shots to get it to the perfect partial update but it works in the end
After :
Zlanox;1746926 said:
Thank you....all it's ok :)
i've unplugged the battery for almost 20 times but at the end i have 7.2.0 and access to the browser. thank you for the assistence

This trick able to ONLY UPDATE the browser, so the guy is still on 7.x (his original firmware, exploitable one) but now have access to the browser (which he didn't had access before without the update), which let him use the browser exploit and so to be able to use the Gateway/Downgrade.

Should work for sysnand up to 9.2 (the exploit was fixed in 9.3 so any lower firmwares still have the browser exploit used by the Gateway).

Of course, it's way safer with an harmod but it's easier to do/find someone to do an hardmod that find a Japanese Cubic Ninja for example.

(I suppose the browser is one of the first thing which is updated when you do an update).

That would be an idiotic idea but hey, people have known to do really weird things.


That's your point. I don't find it idiotic when it's a method that works (and which is 100% safe if you have a harmod) and which is the only way to use those 3DS with a Gateway.
 

Apache Thunder

I have cameras in your head!
Member
Joined
Oct 7, 2007
Messages
4,521
Trophies
3
Age
36
Location
Levelland, Texas
Website
www.mariopc.co.nr
XP
7,036
Country
United States
That wont work now. The newest version of the browser fixed the browser crash that was used as an entry point. The original poster should have stayed on 5.1 FW. At least then he'd still have MSETT and rxTools will allow homebrew soon and he could have used that to install the correct version of the browser.
 

davhuit

Well-Known Member
Member
Joined
Nov 23, 2005
Messages
994
Trophies
0
XP
550
Country
France
How do you explain it's working for them? I don't think he would have said it's working if he didn't tried the gateway first (or it's a bit silly).

I'll point Ronhero to this thread to ask him to double check.
 

Ronhero

Too Weird to Live, Too Rare to Die
Member
Joined
Jun 28, 2014
Messages
3,470
Trophies
1
Location
Arizona Bay
Website
127.0.0.1
XP
2,087
Country
United States
Like I said in the MC thread it has worked in the past for me, I have not done it too recently and the person posting in the thread has not gotten back to me about if it did work or not.

If you read the thread I constantly say to use a hard mod since it can not be accredited as a 100% working workaround.

Either way if GW ever releases o3ds OOT or CN support this would be the only 100% work around for no browser. I hope the OP gets back to me and tells me if it infact worked or not.
 

davhuit

Well-Known Member
Member
Joined
Nov 23, 2005
Messages
994
Trophies
0
XP
550
Country
France
Well, he said it was working (which was implying "everything") but after seeing the answers here, I suppose he just believed the fact that running the browser was enough.

Hope the dissapointement won't be too big for him :/

Didn't know you was also on gbatemp by the way ;)
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Veho @ Veho: Makes a guy wanna just give up and get dentures.